/*
-----
Adds styles which should be suitable for modern user agents
FileName: style_basic.css
-----
*/

@import url(style_navarea.css);
@import url(style_screen.css) screen;

.nonstyle { display: none; }
q::before { content: open-quote; }
q::after { content: close-quote; }
*[lang=en] { quotes: "\201C" "\201D" "\2018" "\2019"; }
*[lang=sr] { quotes: "\201E" "\201C" "\201A" "\2018"; }

/* suppresses or disguises borders on anchored images in all styles-aware agents thanks to wired.com */
a img
{
	border-width: 0;
	border-style: none;
	border-color: #FFF;
	color: #FFF;
}

html, body
{
	background-color: #FFF;
	color: #000;
	border: 0;
	margin-top: 0;
	padding-top: 0;
	font-family: 'Times New Roman', Times, serif;
}

h1, h2, h3, h4, h5, h6
{
	font-family: Georgia, Times, serif;
	clear: both;
}

div#sitehome
{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	/* corrects for page centering trick moved to style_navline.css */
}

div#sitepage
{
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	/* corrects for page centering trick moved to style_navline.css */
}

div.p128x86, div.p128x96
{
	text-align: center;
	width: 128px;
	height: 10em;
	margin: 0 15px 15px 0;
}

div.p128x86 p, div.p128x96 p
{
	font-weight: bold;
	margin: 0px;
	font-family: 'Lucida Grande', Verdana, sans-serif;
}
